POST
/v1/mgmt/authz/ns/deleteAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
name*string
Length
1 <= length <= 100schemaName?string
optional upgrade to the schema name
Length
length <= 100Delete an authz namespace and remove all related relations.
curl -X POST "https://api.descope.com/v1/mgmt/authz/ns/delete" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{}export interface Response {} Was this helpful?